# -*- encoding: utf-8 -*-
# stub: jekyll-octopod 0.9.23 ruby lib

Gem::Specification.new do |s|
  s.name = "jekyll-octopod".freeze
  s.version = "0.9.23"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Arne Eilermann".freeze, "Stefan Haslinger".freeze]
  s.date = "2020-04-25"
  s.description = "Enables you to publish your podcast using the Jekyll static site generator, creating feeds and a reasonably looking website".freeze
  s.email = ["stefan.haslinger@informatom.com".freeze]
  s.executables = ["octopod".freeze]
  s.files = ["bin/octopod".freeze]
  s.homepage = "https://github.com/haslinger/jekyll-octopod".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Podcasting Publishing Extension for Jekyll".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<facets>.freeze, ["~> 3.1"])
    s.add_runtime_dependency(%q<jekyll>.freeze, ["~> 4.0"])
    s.add_runtime_dependency(%q<jekyll-bootflat>.freeze, ["~> 0.3.2"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.9"])
    s.add_runtime_dependency(%q<jekyll-admin>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<kramdown-parser-gfm>.freeze, ["~> 1.1"])
  else
    s.add_dependency(%q<facets>.freeze, ["~> 3.1"])
    s.add_dependency(%q<jekyll>.freeze, ["~> 4.0"])
    s.add_dependency(%q<jekyll-bootflat>.freeze, ["~> 0.3.2"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.9"])
    s.add_dependency(%q<jekyll-admin>.freeze, ["~> 0.10"])
    s.add_dependency(%q<kramdown-parser-gfm>.freeze, ["~> 1.1"])
  end
end
